/*My Website, created Aug 12, 2008. Copyright Daniel L. Lu.*/

body {
	background: #000000 url('bg.jpg') fixed no-repeat center top;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
	
}

/*fonts*/
	a {
		color: #101233;
		text-decoration: none;
	}
	a:hover {
		color: #111255;
		text-decoration: underline;
	}
	
	h1,h2,h3 {color: #000000; padding: 16px 0 10px;}

	h1 {font: normal 1.8em arial; padding-left:20px; padding-right: 35px}

	h2 {font: normal 1.6em arial; padding-left:25px; padding-right: 35px}
	h3 {font: normal 1.4em arial; padding-left:30px; padding-right: 35px}
	p {padding-left:35px; padding-right: 35px;}

	blockquote {
		background: url('http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/quote.gif') no-repeat;
		display: block;
		font: normal 1.1em Georgia,serif;
		padding-left: 26px
	}

/*misc*/

	form,table {margin-bottom: 1.2em;}
	img {border: none;}
	label {display: block;}
	li {padding-left:40px; padding-right: 40px; text-decoration: none;}
	small,.small {font: normal 0.9em sans-serif;}
	ul {padding: 0 2em 1.2em;}

/*structure*/
.shadow {
	position:relative;
	
	margin: auto;

	background: url(shadow.png) repeat-y center top;

	width: 950px;

	margin-top:0px;
	padding:0px;
}
.container {
	position: relative;
	margin: auto;
	font: normal 1em Arial;
	background: url(textback.png) repeat-y center top;
	width: 800px;
	text-align: justify;
	margin-top: 0px;
}

.header {
	background: url(head.png) no-repeat center bottom;
	width: 800px;
	height: 123px;
	margin-top: 0px;
}
.headcontain {
	width: 800px;
	height: 180;
	margin-top: 0px;
}

.divider {
		width: 800px;
		margin: auto;
		height: 2px;
		background: url('div.png') no-repeat center top;

	}
}


/*NAV!!!*/

.nav {
	height: 57px;
	width: 800px;
	margin: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

.button{
	width: 200px;
	height: 57px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	
}

.button a {
	display: block;
	color: #000000;
        font: bold 20px Arial,sans-serif;
	text-align: center;
	line-height: 57px;
	width: 200px;
	height: 57px;
	display: block;
	text-decoration: none;
	overflow: hidden;/* for ie to hide extra height*/
	background: url(navs.png) no-repeat center top;

}
.button a:hover {background: url(navs.png) no-repeat center bottom;color: #000000;}


